body{background-image: url(../imagens/planoFundo.jpg);
background-attachment: fixed;
background-size: 100%;
background-repeat: no-repeat;
}
h2{fonte-size: 50pt;
color:#FFFFFF;
}
h3{fonte-size: 50pt;
color:9AFE2E;
}
h4{
fonte-size: 50pt;
color:#FE9A2E;
}
img{
width:510px;
height:250px;
border-radius:50px;
}
td{color:#F8F8FF
}
tr{color:#AC58FA
}
b{color#BDBDBD
}
td{background-color:#000000;
}
